@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,1,0');

.innerText {
	color: #000;
}

.radius img {
	border-radius: 0.25rem !important;
}

.topbar {
	height: 3.5rem;
  	align-content: center;
	background: #17212E !important;
}

#header {
	position: fixed;
	width: 100%;
	top: 0;
}
.contact-message-form #edit-actions {
	margin-bottom: 2rem;
}

.content-main {
	margin-top: 8rem;
}

.frontpage .content-main {
        margin-top: 0rem;
}

/*.owl-carousel .owl-item img {
	display: flex;
	width: auto;
	height: 800px;
	object-fit: cover;
	margin: auto;
}*/

.gsc-service-carousel .item .content-inner .desc::after {
  display: none;
}

.gsc-service-carousel .item {
	text-align: center;
}
.gsc-service-carousel .item .content-inner {
	font-family: FontAwesome;
}

.gsc-service-carousel .item .content-inner .desc {
	font-size: 1rem !important;
	font-family: "gilmer";
	color: #000;
	position: relative;
	padding-top: 15px;
	font-weight: 500;
	line-height: 1 !important;
}

.gsc-carousel-content .item .item-content .content-box {
	width: 50% !important;
	background: rgba(255, 255, 255, 0.7) !important;
	min-height: 18rem;
}

.gva-offcanvas-mobile, .main-menu-inner {
	width: 100%;
}

.block-dropdown-language .dropbutton-wrapper ul.dropbutton > li {
	color: #3b7eff !important;
}

.block-dropdown-language .dropbutton-wrapper ul.dropbutton > li.dropbutton-toggle .dropbutton-arrow {
	margin-top: -7px;
	border-width: 5px;
	border-top-color: #3b7eff;
}

#block-dropdownlanguage {
	position: relative;
	top: 2rem;
}
.block-dropdown-language .dropbutton-wrapper ul.dropbutton > li.dropbutton-toggle .dropbutton-arrow {
	border-top-color: #3b7eff !important;
}

.block-dropdown-language .dropbutton-wrapper ul.dropbutton::after {
	top: 6px !important;
}

.navigation .gva_menu > li > .sub-menu::after {
    content: none !important;
}

.header-main {
	height: 5rem;
	align-content: center;
}

.header-title {
	display: none;
}

header .site-branding-logo {
  	padding: 15px 0 !important;
}

.breadcrumb-style.gva-parallax-background {
	background-image: none !important;
}

.breadcrumbs span::after {
	font-family: 'Material Symbols Outlined';
	content: "\e5cc";
	line-height: 14px;
	padding: 8px;
	position: relative;
	top: 3px; 
}

.header.header-default .header-main-inner .gva-offcanvas-mobile {
	float: left !important;
	padding-left: 2rem !important;
}

.tb-megamenu, .tb-megamenu .nav > .active > a {
	background-color: #fff;
}

.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover, .tb-megamenu .nav > li > span.tb-megamenu-no-link:focus, .tb-megamenu .nav > li > span.tb-megamenu-no-link:hover, .tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover {
	background-color: #fff;
	color: #000 !important;
	text-decoration: none;
	text-shadow: none;
	outline: none;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li.dropdown.open.active > span.tb-megamenu-no-link:hover {
	background-color: #fff;
}
.tb-megamenu .dropdown-menu li > a {
	border-top: none;
}

.tb-megamenu .dropdown-menu {
	border-bottom: none;
}

.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a, .tb-megamenu .mega-nav > li span.tb-megamenu-no-link, .tb-megamenu .dropdown-menu .mega-nav > li span.tb-megamenu-no-link {
	padding: 1rem 0;
}

.tb-megamenu .mega-nav, .tb-megamenu .dropdown-menu .mega-nav {
	margin: 0;
	padding: 1rem 0 1rem 3rem;
	list-style: none;
}
.tb-megamenu .nav > li > a, .tb-megamenu .nav > li > span.tb-megamenu-no-link, .tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover, .tb-megamenu .nav > li > span.tb-megamenu-no-link:focus, .tb-megamenu .nav > li > span.tb-megamenu-no-link:hover {
	font-family: Roboto !important;
	font-size: 1.2rem !important;
	line-height: 1.75rem !important;
	color: #000 !important;
	font-weight: 400 !important;
	padding: 1.5rem !important;
	background-color: #fff;
	border-right: none;
}

.tb-megamenu-no-link span.caret {
	display: none !important;
}

.breadcrumb-content-inner {
	margin-bottom: 0 !important;
}

.block.block-system-breadcrumb-block {
	margin-bottom: 0 !important;
}

.breadcrumb-content-main {
	margin: 0 !important;
	height: 4rem;
	padding: 0 0 15px 45px !important;
}

.breadcrumb-content-inner .gva-block-breadcrumb .breadcrumb-links {
	background: none !important;
	padding: 25px 0 !important;
	
}

.breadcrumb-content-inner .gva-block-breadcrumb .breadcrumb-links nav.breadcrumb ol li a {
	color: #fff !important;
	font-family: Roboto !important;
        font-weight: 400 !important;
        font-size: .95rem !important;
        line-height: 20px;
}

.breadcrumb-content-inner .gva-block-breadcrumb .breadcrumb-links nav.breadcrumb ol li {
	color: #fff !important;
	font-family: Roboto !important;
	font-size: .95rem !important;
	line-height: 20px;
	float: unset !important;
	display: inline-block;
}

.breadcrumb-content-inner .gva-block-breadcrumb .breadcrumb-links {
	background: none !important;
	position: relative !important;
}

.btn-theme, .button {
	padding: 15px 25px 15px 25px !important;
	border-radius: 8px !important;	
	font-family: Inter !important;
	font-size: 1rem !important;
	font-weight: 400 !important;
	background: #1a73e8 !important;
}

.btn-theme span {
	padding-left: 0 !important;
}

.btn-theme span::after {
	display: none !important;
}

.milestone-block.position-no-icon .milestone-right {
	display: block !important;
	text-align: center !important;
}

/*.popup-video.link-video {
	background: #1a73e8 !important;
}
.gsc-call-to-action .video-inner {
	margin-bottom: 45px;
	margin-top: 45px;
}*/


#footer {
	background: #17212e !important;
}

.copyright {
	background: rgba(26, 115, 232, 1);
	height: 4rem;
	align-content: center;
	font-family: Roboto;
	font-size: 1rem;
	font-weight: 400;
	
}
#footer .copyright {
	font-size: 1rem !important;
	font-weight: 400 !important;
	font-family: Roboto !important;
	padding: 0 1rem;
}

#footer .copyright a {
	padding: 0 1rem;
}

.copyright p {
	margin: 0 !important;
}

.footer-inner a, .footer-second li {
	color: rgba(255, 255, 255, 0.8) !important;

}

#footer .copyright .copyright-inner {
	padding: 0 !important;
	border-top: none !important;
}

#block-daudo-subtheme-copyright, #block-daudo-subtheme-copyright a {
	color: #fff !important;
}
#block-daudo-subtheme-copyright .col-xl-4.col-lg-4.col-md-4.col-sm-6.col-xs-12 a span {
	text-decoration: underline;
}
.footer-center {
	padding: 3rem !important;
}
#footer .col-xl-4.col-lg-4.col-md-4.col-sm-6.col-xs-12 {
	text-align: right;
}
.footer-first a {
	line-height: 2rem;
}
.shadowed img {
	box-shadow: 0px -5px 50px rgba(26, 115, 232, 0.24);
}
#more-button {
	text-align: center;
	margin-top: 2rem;
}

.banner-slider a:hover {
	color: #000;
	pointer-events: none;
}

.control-panel {
	display: none;	
}

.widget.milestone-block {
	background: #1A73E8 !important;
	width: 8rem;
	height: 8rem;
	text-align: center;
  	align-content: center;
	border-radius: .5rem;
}

.milestone-block {
	margin-bottom: 1rem;
}

.widget.milestone-block.download::before {
	font-family: 'Material Symbols Outlined';
	content: "\f090";
	color: #fff;
	font-size: 3rem;
}

.widget.milestone-block.users::before {
        font-family: 'Material Symbols Outlined';
        content: "\e7ef";
        color: #fff;
        font-size: 3rem;
}

.widget.milestone-block.cases::before {
        font-family: 'Material Symbols Outlined';
        content: "\e992";
        color: #fff;
        font-size: 3rem;
}

.widget.milestone-block.folder::before {
        font-family: 'Material Symbols Outlined';
        content: "\e2c8";
        color: #fff;
        font-size: 3rem;
}

.milestone-block.position-icon-left .milestone-right {
	padding-left: 0 !important;
	text-align: center !important;
	padding-top: 10px;
}

.milestone-text {
	font-family: Roboto;
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
	color: #1d1b20b3;
	width: 100%;
}

.milestone-number {
	color: #1d1b20;
	font-size: 2rem;
	font-family: Roboto;
	line-height: 40px;
}

.service-block-singe .post-title {
	display: none;
}

.portfolio-filter {
	margin-bottom: 0 !important;
}
.portfolio-filter ul.nav-tabs {
  	padding: 0 0 !important;
}

#sectors .card, #about-us .card {
	border: none !important; 
	border-radius: 0 !important;
	padding: 1rem;
  	margin: 1rem 0;
	min-height: 30rem;

	
}
.gsc-service-carousel .item .content-inner {
	min-height: 280px !important;
}

#sectors {
	margin-bottom: 1rem;
}

#solutions .card, #about .card {
	min-height: 25rem;
	padding: 1rem;
}

#success-stories .card {
	box-shadow: 0px -5px 13px rgba(0, 0, 0, 0.25);
	border: none !important;
	border-radius: 8px;
	margin: 1rem auto;
}

.card-title {
	font-family: Roboto;
	font-weight: 700;
	font-size: 1.375rem;
	line-height: 28px;
	letter-spacing: 0px;
	padding-top: .5rem;
	color: #000;
	min-height: 5rem;
}

.block .block-title::after {
	display:none;
}

.block-title.title-shortcode {
	text-align: center !important;
	font-size: 2rem;
	font-weight: 400;
	line-height: 40px;
	letter-spacing: 0;
}

.views-view-responsive-grid.views-view-responsive-grid--horizontal {
	padding-bottom: 10px;
}

.col-md-3.left {
	display: block;
	min-height: 2rem;
	padding: 1rem;
	background-color: #fff;
	color: #1d1b20e6;
	font-family: Roboto;
	line-height: 1.25rem;

}

.block-views-blockrelated-features-block-1 .view-content-wrap:first-of-type .col-md-3.left {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}

.block-views-blockrelated-features-block-1 .view-content-wrap:last-of-type .col-md-3.left {
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
}

.col-md-9 .right {
        display: none;
	
}

.closed-container:focus-within .col-md-9 .right {
	display: block !important;
	background-color: #fff;
	border-radius: .5rem;
	padding: 3rem;
	max-width: 98%;
	margin: auto;
	min-height: 10rem;
}


.closed-container:focus-within a{
        background-color: #1f76c11a !important;
	border-radius: .5rem !important;
	padding: .25rem 1rem !important;
	display:block !important;
	width: 100% !important;
	color: #1f76c1 !important;
	font-weight: 700;
}

.closed-container:focus-within a::after {
  font-family: 'Material Symbols Outlined';
  content: "\e5cc";
  float: right;
  color: #1f76c1;
}

.gva-portfolio-items .col-xl-3, .gva-portfolio-items .col-lg-3, .gva-portfolio-items .col-md-3, .gva-portfolio-items .col-sm-6, .gva-portfolio-items .col-xs-12 {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

/* -------- Features Block -------- */

.related-features .title {
	font-family: Roboto;
}

.related-features h3 {
	display: none;
}

.related-features .view-content-wrap:first-of-type .col-md-3.left {
        border-top-left-radius: 1rem;
        border-top-right-radius: 1rem;
}

.related-features .view-content-wrap:last-of-type .col-md-3.left {
        border-bottom-left-radius: 1rem;
        border-bottom-right-radius: 1rem;
}

.col-md-9.right {
        display: none;
}

.closed-container:focus-within .col-md-9.right {
        display: block !important;
}
.closed-container:focus-within a{
        background-color: #1f76c11a !important;
        border-radius: .5rem !important;
        padding: .25rem 1rem !important;
        display:block !important;
        width: 100% !important;
}

.closed-container:focus-within a::after {
  font-family: 'Material Symbols Outlined';
  content: "\e5cc";
  float: right;
  color: #1f76c1;
}
.related-features .title {
	font-family: Roboto;
	font-size: 1.325rem;
	color: #1d1b20;
	line-height: 28px;
}

.description {
	font-size: 1rem;
	font-family: Roboto;
	line-height: 20px;
	color: #1d1b20e6;
}

.about-us h2 span {
	color: #00145A;
}

.gsc-heading.style-1 .title-desc {
	margin-top: .5rem !important;
}
